div#footerBlock{background:#ebeae8;display:inline;float:left;padding-top:10px;width:100%;font-size:12px;}
div#footerBlock ul{min-width:185px;width:auto !important;width:185px;display:block;float:left;margin:10px 0 0 10px;padding-right:10px;text-transform:lowercase;}
div#footerBlock a{color:#8b807a;text-decoration:none;font-size:12px;text-transform:capitalize;}
div#footerBlock ul li a{font-weight:normal;}
div#footerBlock ul li.highlight{font-weight:bold;color:#3a312a;text-transform:capitalize;}
div#footerBlock ul li.highlight a{font-weight:bold;color:#3a312a;}
div#footerBlock a:hover{color:#3a312a;text-decoration:underline;}
div#footerSubscribe{display:inline;float:left;width:100%;height:40px;text-align:right;background-color:#3a312a;}
div#footerSubscribe a{display:inline-block;float:right;width:auto;height:22px;line-height:22px;margin-top:9px;border:0;color:#fff;font-size:12px;font-weight:bold;text-transform:uppercase;text-decoration:none;cursor:pointer;}
div#footerSubscribe a:hover,div#footerSubscribe a:active{color:#fff;text-decoration:none;}
div#footerSubscribe a.newsletterSignUpText{padding-right:18px;padding-left:27px;background:transparent url("//cdn-us-ec.yottaa.net/5047a9204707e62a56010e6a/www.clarksusa.com/v~b.ae/_static/images/www/shared/btnNewsletter.gif?yocs=_&yoloc=us") no-repeat left center;}
div#footerSubscribe a.newsletterSignUpBtn{margin-right:8px;padding:0 10px;background-color:#979b12;}
div#verisignLogo{display:inline;float:right;width:90px;height:45px;background-image:url("//cdn-us-ec.yottaa.net/5047a9204707e62a56010e6a/www.clarksusa.com/v~b.ae/_static/images/www/shared/verisignLogo.gif?yocs=_&yoloc=us");background-repeat:no-repeat;margin-top:5px;}
div#footerLogo{display:inline;float:left;width:100%;height:10px;border-bottom:1px solid #8b807a;}
div#footerEnd{display:inline;float:left;width:100%;height:40px;text-alignment:left;font-size:12px;margin-top:5px;color:#8b807a;}
div#footerEnd div#bottomLinks,div#footerEnd #bottomLine{display:inline;float:left;text-indent:0px;width:550px;}
div#footerEnd div#bottomLinks a,div#footerEnd #bottomLine a{padding-left:7px;padding-right:7px;}
div#footerEnd div#bottomAddress{display:inline;float:right;}
div#footerLinks{float:left;display:inline;width:840px;height:auto;}
